<?php
//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED","");

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","傳送給哪些使用著:");
define("_AM_GROUPIS","群組為 (附加選項)");
define("_AM_TIMEFORMAT","(日期格式 yyyy-mm-dd, 附加選項)");
define("_AM_LASTLOGMIN","最後登入晚於");
define("_AM_LASTLOGMAX","最後登入晚於");
define("_AM_REGDMIN","註冊日晚於");
define("_AM_REGDMAX","註冊日早於");
define("_AM_IDLEMORE","最後登入超過 X 天 (附加選項)");
define("_AM_IDLELESS","最後登入不超過 X 天 (附加選項)");
define("_AM_INACTIVE","傳送給尚未啟動帳號者 (附加選項)");
define("_AMIFCHECKD","如果您選擇本項, 所有的正式私人訊息將被忽略");
define("_AM_MAILFNAME","寄件者 (email)");
define("_AM_MAILFMAIL","寄件的 Email (email)");
define("_AM_MAILSUBJECT","主題");
define("_AM_MAILBODY","內容");
define("_AM_MAILTAGS","有用的標記:");
define("_AM_MAILTAGS1","{X_UID} 顯示使用者的ID");
define("_AM_MAILTAGS2","{X_UNAME} 顯示使用者大名");
define("_AM_MAILTAGS3","{X_UEMAIL} 顯示使用者的email");
define("_AM_MAILTAGS4","{X_UACTLINK} 顯示使用者的啟動連結");
define("_AM_SENDTO","傳送給");
define("_AM_EMAIL","電子郵件");
define("_AM_PM","私人訊息");
define("_AM_SENDMTOUSERS","傳送訊息給會員");
define("_AM_SENT","送給使用者");
define("_AM_SENTNUM","%s - %s (總計: %s 人)");
define("_AM_SENDNEXT","下一");
define("_AM_NOUSERMATCH","無使用者符合");
define("_AM_SENDCOMP","傳送完成.");

// class/xoopsmailer.php
define("_AM_MSGBODY","訊息本文尚未設定");
define("_AM_FAILOPTPL","開啟範本檔案失敗");
define("_AM_FNAMENG","寄送者名稱未設定");
define("_AM_FEMAILNG","寄送者電子郵件位址未設定");
define("_AM_SENDMAILNG","無法寄送電子郵件給 %s.");
define("_AM_MAILGOOD","郵件已送給 %s.");
define("_AM_SENDPMNG","無法送私人訊息給 %s.");
define("_AM_PMGOOD","私人訊息已送給 %s.");

?>
